Subject: Re: [PATCH v3] filter-branch: fix errors caused by refs that point at non-committish

From: Yuki Kokubun <[email-masked]>
Date: Sun, 25 Mar 2018 16:39:45 +0000

References: <[email-masked]>
	<[email-masked]>
	<[email-masked]>
	<[email-masked]> 
Content-Type: text/plain

> Grammo (third-person singular 'prints' misspelt without 's'; the
> "when" clause has a complex subject but no verb).
> 
> Perhaps this will salvage what you meant:
> 
> 	"git filter-branch -- --all" prints error messages when
> 	processing refs that point at objects that are not
> 	committish.

Thanks. I'm gonna fix it.

> Please sign-off your patch (cf. Documentation/SubmittingPatches).

OK I'm gonna add it.

I greatly appreciate for your kind review.
I couldn't write this patch without your help.
Thanks.